[App]
Left=411
Top=228
[Font]
Name=Georgia
Size=16
Shadow=1
Bold=0
Italic=1
Underline=0
[Colors]
Text=16777215
Background=8404992
[Options]
Transparent=1
PicDir=C:\WINDOWS\Web\Wallpaper
Language=Russian
PrevLanguage=English
Timer=60
[Hints]
Left=0
Right=0
